/*
Theme Name: HTK Child 2
Template: oceanwp
*/


#top-bar-wrap{
    position: absolute!important;
    width: 220px;
    right: 0!important;
    left: auto;
		border-bottom-left-radius: 15px;
}

@media only screen and (max-width: 959px) {
#top-bar-wrap {
		display: none;
}}



#site-logo{
  position: relative;
  left: 0px;
}

#menu-item-184, #menu-item-183, #menu-item-1349, #menu-item-1347, #mobile-menu-search{
	background-color: #f9f8fb;
}


/* Tässä on valmentajat
*/
a.valmentaja{
	display:inline-block;
	border-radius: 100%;
	overflow: hidden;
	width: 200px;
	height: 200px;
  position: relative;
	background: #023b79;
  text-align: center;
  margin: 5px;
}

a.valmentaja_2{
	display:inline-block;
	border-radius: 100%;
	overflow: hidden;
	width: 200px;
	height: 200px;
  position: relative;
	background: #023b79;
  text-align: center;
}

#valmentajat{
  position: relative;
  text-align: center;
}

.valmentaja_nimi{
	position: absolute;
	z-index: 100;
	bottom: 37%;
	font-size: 22px;
	text-align: center;
	width: 100%;
	color: #fff;
  transition: 0.3s;
  opacity: 0;
}

.valmentaja_titteli{
  position: absolute;
	z-index: 100;
	top: 52%;
	font-size: 17px;
	text-align: center;
	width: 100%;
	color: #fff;
  transition: 0.3s;
  opacity: 0;

}

.valmentaja_kuva{
	opacity: 1;
  transition: 0.3s;
}

.valmentaja:hover .valmentaja_kuva {
	opacity: 0;
  transition: 0.3s;
}

.valmentaja:hover .valmentaja_nimi {
	opacity: 1;
    transition: 0.3s;
}

.valmentaja:hover .valmentaja_titteli {
	opacity: 1;
    transition: 0.3s;
}

/* Tässä on yksinluistelijat
*/

#joukkuepallo{
  position: relative;
  text-align: center;
}

@media only screen and (max-width: 500px) and (min-width: 350px) {
  a.joukkuepallo, a.valmentaja{
    width: 158px!important;
    height: 158px!important;
}
.yksinluistelija_nimi, .valmentaja_nimi{
    font-size: 18px!important;
    top: 38%!important;
}
}


a.joukkuepallo{
  display:inline-block;
	border-radius: 100%;
	overflow: hidden;
	width: 200px;
	height: 200px;
	position: relative;
	background: #023b79;
  margin: 7px 15px 7px 15px;
}


#yksinluistelija{
  position: relative;
  text-align: center;
}

a.yksinluistelija{
	display:inline-block;
	border-radius: 100%;
	overflow: hidden;
	width: 200px;
	height: 200px;
	position: relative;
	background: #023b79;
}

.yksinluistelija_nimi{
  position: absolute;
	z-index: 100;
		bottom: 47%;
	font-size: 22px;
	text-align: center;
	width: 100%;
	color: #fff;
  transition: 0.3s;
}

.kehitysryhma_nimi{
  position: absolute;
	z-index: 100;
	font-size: 22px;
	text-align: center;
	width: 100%;
	color: #fff;
  transition: 0.3s;
  line-height: 1em;
  top: 42%;
}

.yksinluistelija_kuva{
	display: none;
}

a.yksinluistelija:hover, a.ml_kaudet:hover, a.joukkuepallo:hover{
	opacity:0.85;
  transition: 0.3s;
}

.yksinluistelija:hover .yksinluistelija_nimi {

}

#content-left-sidebar{
  border-left-width: 0px;
}

#related-posts, #respond{
  display: none;
}

.meta-author, .meta-cat, .meta-comments{
  display:none;
}

a.j-paginate.juicer-button{
	display:none;
}


@media only screen and (max-width: 968px) and (min-width: 959px) {
.icon-magnifier{
  position: absolute;
    left: 10px;
    top: 15px;
}}

#elementor-heading-title{
  color: red;
}

#primary{
  border-left-width: 0px;
  border-right-width: 0px;
}

.single-post-title .entry-title {
  border-bottom: 0px;
}

#footer{
  background-color: red;
}

#searchform{
  background-color: white;
}

.search-entry-readmore{
  display: none;
}

.eael-posted-by{
  display: none;
}

.eael-posted-on::before{
  display:none;
}

.eael-posted-on{
  padding-left: 0!important;
  padding-bottom: 15px;
}

.search-icon{
  color:white!important;
  fill: white!important;
}


.eael-entry-wrapper{
  padding: 5px 10px 10px 10px!important;
}

/* .after-header-content-inner{
  padding-top: 45px;
} */


#gallery-1{
  display:flex;
  margin: 0 auto;
  margin-top:auto;
  margin-bottom:auto;
  text-align:center;
  align-items: center;
  justify-content: center;
}

.datepicker-dropdown{
	z-index: 100!important;
}

#right-sidebar{
  padding-left: 0px;
}

.recent-posts-comments{
display: none!important;
}

@media only screen and (max-width: 700px) {
.carousel-arrow{
  display:none!important;
}}

@media only screen and (max-width: 959px) and (min-width: 422px) {
#site-header{
    height: 88px!important;
}
.oceanwp-mobile-menu-icon{
  top: 16px!important;
}
}


@media only screen and (max-width: 1154px) and (min-width: 960px) {
#site-header-inner #site-navigation-wrap{
	margin-top: 0;
  }
}


#site-navigation-wrap{
	margin-top: 45px;
}



@media only screen and (max-width: 420px) {
.custom-logo{
  width:240px!important;
  position: absolute;
  top: 0;
}}

@media only screen and (max-width: 421px) {
.oceanwp-mobile-menu-icon{
  top: 7px;
}

#site-header{
  height: 70px;
}}

@media only screen and (max-width: 440px) {
.oceanwp-text{
  display: none;
}}

@media only screen and (min-width: 1155px) {
.custom-logo{
  left: -50px!important;
  position: absolute;
  top: 0px;
}}

@media only screen and (max-width: 440px) {
.oceanwp-close-text{
  display: none!important;
}}

.menu-link{
  text-transform: none!important;
}




.ml_kaudet{
  color: black;
}



a.ml_kaudet{
	display:inline-block;
	border-radius: 20px;
	overflow: hidden;
	width: 150px;
	height: 35px;
	position: relative;
	background: #023b79;
  margin: 0px 20px 0px 20px;
}

.ml_kaudet_kausi{
	position: absolute;
	z-index: 100;
	top: 0%;
	font-size: 20px;
	text-align: center;
	width: 100%;
	color: #fff;
}

#ml_kaudet{
  position: relative;
  text-align: center;
}


.elementor-widget-wrap .eael-entry-medianone img{
  height: 300px;
  max-height: 300px;
  object-fit: cover;
}

.elementor-social-icon-instagram{
	background-color: #004a9b!important;
}

.valmentaja_nimi, .yksinluistelija_nimi{
	line-height: 1em;
}

.valmentaja_titteli{
	bottom: 59%;
  font-size: 15px;
}

.yksinluistelija_titteli{
  position: absolute;
  z-index: 100;
  text-align: center;
  width: 100%;
  color: #fff;
  transition: 0.3s;

  top: 55%;
  font-size: 15px;
}

#kokolevea-karuselli{
	height: 85vh;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}


#kokolevea-karuselli img{
	height: 85vh;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}

.elementor-element .eael-data-table thead tr th{
  background-color: #004a9b!important;
  opacity: 0.9;
}



.single.single-ajankohtaista .thumbnail img{
  max-height: 500px;
  margin: 0 auto;
  width: auto;
  height: auto;
}

.home .popmake-close{
	top: 25px!important;
	width: 85px!important;
	height: 25px!important;
	background-color: #094f9b!important;
	color: #fff!important;
}

.eael-grid-post-holder .eael-entry-thumbnail{
	width: 100%;
	height: 0;
	padding-top: 100%;
	position: relative;
}

.eael-grid-post-holder .eael-entry-thumbnail img{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	object-fit: cover;
}


@media only screen and (max-width: 440px) {
	.popmake-title{
		max-width: 250px!important;
	}
}



@media only screen and (max-width: 1800px) and (min-width: 943px) {
#menu-item-1893 .sub-menu, #menu-item-1892 .sub-menu, #menu-item-688 .sub-menu ,#menu-item-687 .sub-menu{
	margin-left: -360px;
	width: 180px;
	margin-top: -3px;
}
}
